/* andreas01 - an open source xhtml/css website layout by Andreas Viklund (http://andreasviklund.com). Made for OSWD.org, free to use as-is for any purpose as long as the proper credits are given for the original design work. For design assistance and support, contact me through my website or through http://oswd.org/email.phtml?user=Andreas

Version: 1.0
(July 25, 2005)

Screen layout: */

body {
	padding: auto;
	background-color: #36402B;
	background-image: url(../images/bg3.gif);
	background-repeat: repeat-y;
	background-position: center center;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 76%;
	margin-top: auto;
	margin-right: 20px;
	margin-bottom: auto;
	margin-left: 20px;
}


#wrap {
	background: #ffffff;
	color: #303030;
	margin: auto;
	width: 820px;
}

#header {
	clear: both;
	margin: 20px 0 0 0;
	padding: 0;
	height: 45px;
}

#header h1 {
	width: 500px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

#header p {
	width: 400px;
	float: right;
	text-align: center;
	color: #a0a0a0;
	margin: 0 0 10px 0;
	font-size: 1.1em;
	line-height: 1.2em;
}

#frontphoto {
margin: 0 0 10px 0;
border: 0;
}
#abmenu {
	clear: left;
	float: left;
	width: 150px;
	padding: 0;
	font-size: 0.9em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#abmenu  ul {
	list-style: none;
	width: 150px;
	padding: 0;
	font-size: 1.1em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}	
#abmenu  li {
margin-bottom: 4px;
}
#abmenu   li2 {
margin-bottom: 4px;
}
#abmenu  li  a {
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #4F5A41;
	display: block;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #CD6B29;
	background-color: #EBEBEB;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}	
#abmenu   li2   a {
	font-weight: bold;
	height: 40px;
	text-decoration: none;
	color: #4F5A41;
	display: block;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #CD6B29;
	background-color: #EBEBEB;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 4px;
}	
#abmenu  li  a:hover {
	color: #B15C23;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #5B694B;
	background-color: #DADFD2;
}
#abmenu   li2   a:hover {
	color: #B15C23;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #5B694B;
	background-color: #DADFD2;
}

.announce {
	padding: 10px;
	width: 130px;
	color: #505050;
	background-color: #f4f4f4;
	line-height: 16px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	font-size: 10px;
}

#extras {
float: right;
width: 100px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#extras p {
margin: 0 0 1.5em 0;
}

#content {
	margin: 0 110px 20px 160px;
	padding: 0 10px 0 10px;
	line-height: 1.6em;
	text-align: left;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #98A886;
	border-left-color: #98A886;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
	padding: 1px;
	display:inline;
	border: 0px solid #f0f0f0;
	background-color: #FFFFFF;
}

h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

a {
	text-decoration: none;
	color: #B15C23;
}

a:hover {
	text-decoration: underline;
	color: #B15C23;
}

a img {
border: 0;
}

#footer {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 20px 0;
	width: 820px;
	text-align: center;
	color: #808080;
	font-size: 0.9em;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #98A886;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}
